Mailinglist Archive: opensuse-security-announce (108 mails)

< Previous Next >
[security-announce] openSUSE-SU-2019:1117-1: moderate: Security update for unzip
openSUSE Security Update: Security update for unzip
______________________________________________________________________________

Announcement ID: openSUSE-SU-2019:1117-1
Rating: moderate
References: #1110194
Cross-References: CVE-2018-18384
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for unzip fixes the following issues:

- CVE-2018-18384: Fixed a buffer overflow when listing archives
(bsc#1110194)

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-1117=1



Package List:

- openSUSE Leap 15.0 (i586 x86_64):

unzip-6.00-lp150.8.3
unzip-debuginfo-6.00-lp150.8.3
unzip-debugsource-6.00-lp150.8.3
unzip-doc-6.00-lp150.8.3

- openSUSE Leap 15.0 (x86_64):

unzip-rcc-6.00-lp150.8.3
unzip-rcc-debuginfo-6.00-lp150.8.3
unzip-rcc-debugsource-6.00-lp150.8.3


References:

https://www.suse.com/security/cve/CVE-2018-18384.html
https://bugzilla.suse.com/1110194

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages